_id: TN0YlgImhdUKqzg6
_key: '!items!TN0YlgImhdUKqzg6'
img: systems/pf1/icons/skills/blue_37.jpg
name: Aberrant Bloodline
system:
  associations:
    classes:
      - Sorcerer
  classSkills:
    kdu: true
  description:
    value: >-
      <p><em>There is a taint in your blood, one that is alien and bizarre. You
      tend to think in odd ways, approaching problems from an angle that most
      would not expect. Over time, this taint manifests itself in your physical
      form.</em></p><p><strong>Class Skill:</strong> <em>Knowledge</em>
      (dungeoneering).</p><p><strong>Bonus
      Spells:</strong></p><ul><li>@Compendium[pf1.spells.jnlr9cuepka1l26e]{Enlarge
      Person} (3rd)</li><li>@Compendium[pf1.spells.nokru6mxk9p3r513]{See
      Invisibility}
      (5th)</li><li>@Compendium[pf1.spells.m1rmcpcaixcpz9ib]{Tongues}(7th)</li><li>@Compendium[pf1.spells.wralcmyi4tdcai24]{Black
      Tentacles}
      (9th)</li><li>@Compendium[pf1.spells.66vvhyiy5q8yzbq2]{Feeblemind}(11th)</li><li>@Compendium[pf1.spells.fxwycv6d7xwzua4t]{Veil}
      (13th)</li><li>@Compendium[pf1.spells.q3st18udsalnyz5v]{Plane Shift}
      (15th)</li><li>@Compendium[pf1.spells.blvetbc929cfx4m8]{Mind Blank}
      (17th)</li><li>@Compendium[pf1.spells.n3lp01euzcdmtbw5]{Shapechange}
      (19th)</li></ul><p><strong>Bonus
      Feats:</strong></p><ul><li>@Compendium[pf1.feats.u7rGDZUL296QIuA0]{Combat
      Casting}</li><li>@Compendium[pf1.feats.711B9WNFgpdDKKf2]{Improved
      Disarm}</li><li>@Compendium[pf1.feats.ZmQkRk93nbHxsQSt]{Improved
      Grapple}</li><li>@Compendium[pf1.feats.Uuiu3p982omhMEPj]{Improved
      Initiative}</li><li>@Compendium[pf1.feats.2aTFNMs3pW6nUBlr]{Improved
      Unarmed Strike}</li><li>@Compendium[pf1.feats.iAbIGhm7T2OK9Brt]{Iron
      Will}</li><li>@Compendium[pf1.feats.2YuxcUNFMPNBpekG]{Silent
      Spell}</li><li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus}
      (<em>Knowledge</em> [dungeoneering])</li></ul><p><strong>Bloodline
      Arcana:</strong> Whenever you cast a spell of the <em>polymorph</em>
      subschool, increase the duration of the spell by 50% (minimum 1 round).
      This bonus does not stack with the increase granted by the
      @Compendium[pf1.feats.btXWioB3SKJv8YEG]{Extend Spell}
      feat.</p><p><strong>Bloodline Powers:</strong> Aberrant sorcerers show
      increasing signs of their tainted heritage as they increase in level,
      although they are only visible when
      used.</p><p>@UUID[Compendium.pf1.class-abilities.Item.NpZbdMOBzmmIFRNx]{Acidic
      Ray (Sp)}: Starting at 1st level, you can fire an acidic ray as a standard
      action, targeting any foe within 30 feet as a ranged touch attack. The
      acidic ray deals 1d6 points of acid damage + 1 for every two sorcerer
      levels you possess. You can use this ability a number of times per day
      equal to 3 + your Charisma
      modifier.</p><p>@UUID[Compendium.pf1.class-abilities.Item.iMzXKM0Dty4c5c3i]{Long
      Limbs (Ex)}: At 3rd level, your reach increases by 5 feet whenever you are
      making a melee touch attack. This ability does not otherwise increase your
      threatened area. At 11th level, this bonus to your reach increases to 10
      feet. At 17th level, this bonus to your reach increases to 15
      feet.</p><p>@UUID[Compendium.pf1.class-abilities.Item.z2URRzGWq6nmb9Lp]{Unusual
      Anatomy (Ex)}: At 9th level, your anatomy changes, giving you a 25% chance
      to ignore any critical hit or sneak attack scored against you. This chance
      increases to 50% at 13th
      level.</p><p>@UUID[Compendium.pf1.class-abilities.Item.QpujcXO1o1hpGHYo]{Alien
      Resistance (Su)}: At 15th level, you gain spell resistance equal to your
      sorcerer level +
      10.</p><p>@UUID[Compendium.pf1.class-abilities.Item.F3X4VAPZQdCLlmAi]{Aberrant
      Form (Ex)}: At 20th level, your body becomes truly unnatural. You are
      immune to critical hits and sneak attacks. In addition, you gain
      blindsight with a range of 60 feet and damage reduction 5/—.</p>
  sources:
    - id: PZO1110
      pages: '72'
  subType: classFeat
type: feat

